curl --request POST \
--url https://api.hubapi.com/crm/v4/associations/{fromObjectType}/{toObjectType}/batch/archive \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"from": {
"id": "<string>"
},
"to": [
{
"id": "<string>"
}
]
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"errors": [
{
"category": "<string>",
"context": {},
"errors": [
{
"message": "<string>",
"code": "<string>",
"context": "{missingScopes=[scope1, scope2]}",
"in": "<string>",
"subCategory": "<string>"
}
],
"links": {},
"message": "<string>",
"status": "<string>",
"id": "<string>",
"subCategory": {}
}
],
"links": {},
"numErrors": 123,
"requestedAt": "2023-11-07T05:31:56Z"
}Zuordnungen für Objekte batchweise löschen
curl --request POST \
--url https://api.hubapi.com/crm/v4/associations/{fromObjectType}/{toObjectType}/batch/archive \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"from": {
"id": "<string>"
},
"to": [
{
"id": "<string>"
}
]
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"errors": [
{
"category": "<string>",
"context": {},
"errors": [
{
"message": "<string>",
"code": "<string>",
"context": "{missingScopes=[scope1, scope2]}",
"in": "<string>",
"subCategory": "<string>"
}
],
"links": {},
"message": "<string>",
"status": "<string>",
"id": "<string>",
"subCategory": {}
}
],
"links": {},
"numErrors": 123,
"requestedAt": "2023-11-07T05:31:56Z"
}Unterstützte Produkte
Erforderliche Bereiche
The access token received from the authorization server in the OAuth 2.0 flow.
Gibt den Typ des Quellobjekts bei der batchweisen Löschung von Zuordnungen an.
Gibt den Typ des Zielobjekts bei der batchweisen Löschung von Zuordnungen an.
Show child attributes
successful operation
Abschlusszeit des Vorgangs
Der Zeitstempel, wann die Batch-Verarbeitung gestartet wurde (Format ISO 8601).
Der Status der Batch-Verarbeitungsanfrage: „PENDING“, „PROCESSING“, „CANCELED“ oder „COMPLETE“.
CANCELED, COMPLETE, PENDING, PROCESSING Show child attributes
Ein Objekt mit relevanten Links im Zusammenhang mit der Batch-Anfrage.
Show child attributes
Die Anzahl der Fehler während der Batch-Verarbeitung.
Der Zeitstempel, wann die Batch-Anfrage ursprünglich gestellt wurde (Format ISO 8601).